/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
/*background: url(../images/body_bg.jpg);*/
}
.layout {
	width: 800px;
	margin: 0 auto;
	/*margin-top:10px;*/
	overflow: hidden;
}
p {
	line-height: 1.7em;
}
/* ==== Backgraund === */
#wrap {
}
/* ==== Header === */
#hd {
	width: 1000px;
	height: 125px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}
@media screen and (min-width: 769px) {
/*#wrap {
	background: url(../images/wrap_bg.jpg) repeat-x;
}

#hd {
	background: url(../images/hd_bg.jpg) no-repeat top center;
}
*/
}
/* ==== Navigation === */
#nav {
	width: 0px;
	margin-top: 10px;
	float: left;
}
#nav ul {
}
#nav li {
	float: left;
}
#nav ul a {
	display:block;
	width:200px;
	height:52px;
	line-height:50px;
	padding:0 0 0 px;
	background: url(../images/nav.png) no-repeat;
	font-size:1.2em;
	color:#fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.65);
	text-decoration:none;
}
#nav ul a:hover, #nav ul a:active, #nav a.current {
	background: url(../images/nav_ov.png) no-repeat;
	color:#07A1FF;
	text-shadow: 0 0 0 rgba(0,0,0,0);
}
/*#nav a img.current {
	opacity: 0;
	filter: alpha(Opacity=0);
}
*/
nav {
	overflow: hidden;
}
.btn, .drawr {
	display: none;
}
/* ==== Content === */
#con {
}
#main {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
/* ol,ul */
#main ol, #main ul {
	padding: 5px 0 5px 25px;
}

#main ol li, #main ul li {
	padding: 5px 0;
}
/* table */
#main table {
	margin: 10px 0;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main a img {
	display: inline-block;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
@media screen and (min-width: 769px) {
#main a img {
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}
#main a img:hover, .shrink:focus, .shrink:active {
	-webkit-transform: scale(0.99);
	transform: scale(0.99);
}
}
/* ==== Footer === */
#ft {
	margin-top: 40px;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;/*background: url(../images/ft_bg.jpg) repeat-x;*/
}
/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	position: absolute;
	top: 10px;
	left: 100px;
	font-size:1.3em;
	font-weight:normal;
	line-height:50px;
}
h2 {
	height: 52px;
	line-height: 50px;
	margin: 0 0 20px 0;
	padding: 0 0 0 45px;
	font-size: 1.5em;
	font-weight: normal;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.85);
	background: url(../images/h2_bg.jpg) left center no-repeat;
	clear:both;
}
h3 {
	height: 34px;
	line-height: 32px;
	margin: 20px 0 15px 0;
	padding: 0 0 0 20px;
	font-size: 1.3em;
	font-weight: bold;
	background: url(../images/h3_bg.jpg) 3px center no-repeat;
	border-bottom: 1px solid #55BFFF;
	clear:both;
}
h2 + h3 {
	margin-top: 0;
}
#i_info h3 {
	margin:0;
	padding:0;
	text-align:center;
	background:#55BFFF;
	border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	color:#fff;
	font-size:1.2em;
	font-weight:normal;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.65);
}
.i_section h3 {
	background:none;
	padding:0 0 0 5px;
	margin:0 0 15px 0;
	color:#07A1FF;
	font-weight:normal;
}
h4 {
	font-size: 1.3em;
	padding: .2em 0 .3em 0;
	margin: 1.2em 0 1em 0;
	clear:both;
}
h5 {
	font-size: 1.1em;
	margin: 10px 0;
	clear:both;
}
h1.img, h2.img, h3.img, h4.img, h5.img, h6.img {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}
/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Common === */
.txt_idt1 {
	text-indent:1em;
}
.txt_idt2 {
	text-indent:2em;
}
.txt_idt3 {
	text-indent:3em;
}
.txt_idt4 {
	text-indent:4em;
}
.txt_idt5 {
	text-indent:5em;
}
.width_001em {
	width:1em;
}
.width_002em {
	width:2em;
}
.width_003em {
	width:3em;
}
.width_004em {
	width:4em;
}
.width_005em {
	width:5em;
}
.width_006em {
	width:6em;
}
.width_007em {
	width:7em;
}
.width_008em {
	width:8em;
}
.width_009em {
	width:9em;
}
.width_010em {
	width:10em;
}
.width_015em {
	width:15em;
}
.width_020em {
	width:20em;
}
.width_030em {
	width:30em;
}
.table_cell {
	display: table;
}
.table_cell dt, .table_cell dd {
	display: table-cell;
}
dl.float_L_dl dt {
	float:left;
	clear:left;
	margin-right:15px;
}
dl.float_L_dl dd {
	float:left;
}
#main ul.sub_nav, #main ul.sub_nav02, #main ul.link {
	width:100%;
	padding-top:0;
	overflow:hidden;
}
#main ul.sub_nav li, #main ul.sub_nav02 li {
	width:50%;
	float:left;
}
#main ul.sub_nav li, #main ul.sub_nav02 li, #main ul.link li {
	list-style-type:none;
	background:url(../images/sub_icon.jpg) no-repeat 0 4px;
	margin:0 0 .5em 0;
	padding: 0 1em 0 22px;
}
#main ul.sub_nav li a, #main ul.sub_nav02 li a, #main ul.link li a {
	text-decoration:none;
	color:#000;
}
#main ul.sub_nav li a:hover, #main ul.sub_nav02 li a:hover, #main ul.link li a:hover {
	text-decoration:underline;
	color:#196bc7;
}
/* ==== Index === */
#i_img {
}
@media screen and (min-width: 769px) {
.flexslider {
	height:300px;
}
}
#main ul.flex-direction-nav {
	list-style-type:none;
}
#main ul.slides, #main ul.slides li {
	padding:0;
}
#i_news {
	height:200px;
	overflow:auto;
}
#i_news table {
	width: 100%;
	margin: 0;
}
#i_news table td {
	vertical-align: top;
	font-size: .9em;
	padding: 10px 0;
}
#i_news table td.date {
	width: 11.5em;
	background: url(../images/common/news_icon.gif) 5px 13px no-repeat;
	padding-left: 25px;
}
#i_info {
	background:#fff;
}
#i_info p {
	padding:15px;
}
#i_info, .i_section {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 0px 3px 5px rgba(51,51,51,0.2);
	-moz-box-shadow: 0px 3px 5px rgba(51,51,51,0.2);
	box-shadow: 0px 3px 5px rgba(51,51,51,0.2);
	-ms-box-shadow: 0px 3px 5px rgba(51,51,51,0.2);
	margin: 10px 0 15px;
}
.i_section {
	padding:10px 15px 20px;
	background:#fff;
	overflow:hidden;
	clear:both;
}
.i_section p {
	padding:0;
}
.section {
	padding:10px 10px 30px;
	background:#fff;
	-webkit-box-shadow: 0px 2px 10px rgba(51,51,51,0.5);
	-moz-box-shadow: 0px 2px 10px rgba(51,51,51,0.5);
	-ms-box-shadow: 0px 2px 10px rgba(51,51,51,0.5);
	box-shadow: 0px 2px 10px rgba(51,51,51,0.5);
	overflow:hidden;
	clear:both;
}
.section p, .section ul, .section ol, .section dl, .section div {
	padding-left:5px;
}
.section img {
	margin:0 5px 5px 5px;
}
/*----pagetop----*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background: #65CFFF;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
}
@media screen and (max-width: 768px) {
body {
	font-size:14px;
}
body, img, #wrap, #hd, #con, .layout, #main {
	width:100%;
}
img {
	height:auto;
}
#main img {
	width:inherit;
}
body {
	font-size:14px;
}
#wrap {
}
#hd {
	height:auto;
	/*border-top:5px solid #56BFFF;*/
}
h1 {
	position:static;
	padding:10px 5px 0 5px;
	font-size:1.2em;
	line-height:1.5em;
}
h1 a {
	display:block;
	width:88%;
	max-width:590px;
}
h1 img {
	width:100%;
	max-width:590px;
}
h2 {
	background-size:100% auto;
	padding-left:55px;
	font-size: 3vw;
}
h3 {
	font-size: 3vw;
}
#nav {
	display:none;
	float:none;
}
.btn {
	display: block;
	width:8vw;
	height: 8vw;
	min-width:8mm;
	min-height:8mm;
	position: absolute;
	top:18px;
	right:18px;
	background:url(../images/drawr.png) no-repeat;
	background-size:contain;
	cursor: pointer;
	z-index: 200;
}
.close {
	background:url(../images/drawr_close.png) no-repeat;
	background-size:contain;
}
.drawr {
	display: none;
	background-color: rgba(0,0,25,0.8);
	position: absolute;
	top: 0px;
	left:0;
	width:45%;
	padding: 2em 0 0;
	z-index: 100;
}
#menu li {
	width: 100%;
}
#menu li a {
	color:#fff;
	display: block;
	padding: 1.3em 0 1.3em 1em;
	font-size: 1.3em;
	text-decoration: none;
	border-bottom:1px solid rgba(255,255,255,0.3)
}
#main {
	float:none;
}
#page-top {
	position:relative;
	bottom: inherit;
	right: 0;
	margin-top:30px;
	font-size: 1.2em;
}
#page-top a {
	width:100%;
	min-height: 5mm;
	border-radius: 0;
}
#ft {
	margin-top:0;
	padding:1em 0;
}
#ft small {
	font-size:10px;
}
#main ul.sub_nav li, #main ul.link li {
	padding-bottom:0;
	background-position:center left;
}
#main ul.sub_nav li a, #main ul.link li a {
	display:block;
	padding:2mm;
}
.facility #main .float_R, .member #main .float_R {
	float:none;
}
.facility #main img, .member #main img {
	display:block;
	margin:auto;
}
.member #main img {
	width:150px;
	margin:30px auto 10px !important;
}
.facility #main table, .member #main table {
	width:90% !important;
	margin:auto;
}
.member #main table {
	margin-bottom:0 !important;
}
}
@media screen and (max-width: 415px) {
.float_R, .float_L {
	float:none !important;
}
#main img, #main a img {
	display:block;
	margin:auto;
}
.btn {
	top:15px;
	right:10px;
}
.drawr {
	width:70%;
}
#menu li a {
	font-size: 1.1em;
}
#page-top a {
	padding:3mm;
}
#ft {
	padding:5px 0 10px;
	line-height:1em;
}
h1 {
	font-size:1em;
}
h1 a {
	max-width:340px;
}
h2 {
	padding-left:35px;
}
.i_section .float_R {
	margin-bottom:1em;
}
#main table, .facility #main table, .member #main table {
	width:96% !important;
	margin:auto;
	border:0 none !important;
}
#main th, #main td {
	display:block;
	width:100%;
	border:0 none;
	text-align:left;
}
#main table td {
	padding-bottom:1em;
}
#main #i_news table td.date {
	padding-bottom:0;
}
#main ul.sub_nav li, #main ul.sub_nav02 li {
	width:100%;
}
.facility #main p.align_C {
	padding:0 0 1em;
}
}
@media screen and (max-width: 320px) {
h1 a {
	width:85%;
}
}
.pc{
	display:block;
}
.sp{
	display: none;
}

@media only screen and (max-width:480px){
	.pc{
		display:none;
	}
	.sp{
		display: block;
	}
}